@charset "utf-8";

    /*Main Visual
-------------------------------------------*/
    .home #main_visual {
        height: 350px;
        min-width: 825px;

        margin-bottom: 0px;
        padding: 0px;
        min-width: auto;
        height: auto;
        border-bottom: none;
        color: #fff;
        background: none;
        letter-spacing: 0.8em;        
    }
    .home #main_visual .inner_wrap {
        padding: 30px 0;
        text-align: center;
    }
    .home #main_visual img {
        vertical-align: middle;
    }
    .home #main_visual p {
        display: inline-block;
        font-size: 18px;
        color: #333;
        vertical-align: middle;
        padding-left: 30px;
    }

h2 {
    position: relative;
    font-size: 28px!important;
    font-weight: 700;
	/*color:#1d2087;*/
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 25px 0 30px!important;
}



.btn_box {
    widthXXX: auto;
}
.btn_box li {
    display: inline-block;
	width:47%;
    width: 100%;
	font-size:14px;
    /*margin: 0 25px 0 0;*/
}
/*.btn_box li:nth-child(3n) { margin-right: 0; }*/
.btn_box li a {
    margin: 5px 0!important;
}

article#panels main
{
    padding: 0!important;
}



.mv1em
{
    margin-left: 1em;
    margin-right: 1em;
}
.m1em
{
    margin: 1em;
}


/* table-responsib bootstrapより */
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}





/*事業・製品・サービス
---------------------------------------------------------------------------*/
.link-list .pro12 {
    text-decoration: none;
    font-weight: 600;
    width: 100%;
    display: block;
    color: #3c68b9;
    background: #ecf0f1;
    border-left: 8px solid #006fa0;
    padding: 15px 40px;
    margin-bottom: 30px;
}


.product_cat_list .tab
{
    display: block;
    margin: 5px 0;
    padding: 10px;
    /*width: 250px;*/
    border: 1px solid #1d2087;
    background: url(../images/icon/arrow_r.png) 90% 50% no-repeat;   
    cursor: pointer;
}

.post_list
{
    list-style-type: disc!important;
    margin: 1em 2em 2em;
}
.post_list li
{
    display: list-item;
    list-style-type: disc!important;
}
.post_list:last-child
{
    margin-bottom: 0;
}

/**/
.links small
{
    font-size: 80%;
    opacity: 0.7;
}

/**/
.page-template-page-product .btn_box li {
    width: 47%;
}


/*製品詳細
---------------------------------------------------------------------------*/
.page-template-page-product .left_menu05
{
    margin: 0 0 2em;
}
.page-template-page-product .left_menu05 > a
{
    text-decoration: none;
    cursor: none;
    color: #333;
    background: none;
}
.page-template-page-product .left_menu05 > a:hover
{
    color: #000!important;
}

.content_back01
{
    text-align: right;
    margin: 1em 1em;
}

.links h4
{
    margin: 1em 0;
}
.links ul
{
    margin-bottom: 2em;
}

.link small
{
    opacity: 0.7;
}


.productspage .image_list {
    border-bottom: none;
}


/*カタログダウンロード
---------------------------------------------------------------------------*/
#catalog001{
}

#catalog001 ul{
    padding-left: 2em;
}

#catalog001 li{
    margin:0 40px 10px 0;
    list-style-image:url("../img/icon01.gif");
    display:list-item;
}

#catalog001 li img{
    margin:0 10px 0 10px;
}


/*NEWS
---------------------------------------------------------------------------*/
.news_list h4
{
    margin: 10px 0;
}


.news_date
{
    white-space: nowrap;
    font-size: 75%;
}

.news_row img
{
    margin-right: 1em!important;
}
/*.page-template-page-news .btn_box{
    display: inline-block!important;
}*/


/*タブ*/
.tabctrl
{
    display: none;
}
.tab
{
    margin: 1em 0 2em;
}
.tab label
{
    display: inline-block;
    white-space: nowrap;
    width: 7em;
    cursor: pointer;
}
.tab label:before
{
    content: '▶';
    padding-right: 0.25em;
}

.tabpanel
{
    display: none;
}
#tabctrl_1:checked ~ .news_list #news_1{ display:block;  }
#tabctrl_2:checked ~ .news_list #news_2{ display:block;  }
#tabctrl_3:checked ~ .news_list #news_3{ display:block;  }
#tabctrl_4:checked ~ .news_list #news_4{ display:block;  }
#tabctrl_5:checked ~ .news_list #news_5{ display:block;  }
#tabctrl_6:checked ~ .news_list #news_6{ display:block;  }
#tabctrl_7:checked ~ .news_list #news_7{ display:block;  }
#tabctrl_8:checked ~ .news_list #news_8{ display:block;  }
#tabctrl_9:checked ~ .news_list #news_9{ display:block;  }
#tabctrl_10:checked ~ .news_list #news_10{ display:block;  }
#tabctrl_11:checked ~ .news_list #news_11{ display:block;  }
#tabctrl_12:checked ~ .news_list #news_12{ display:block;  }
#tabctrl_13:checked ~ .news_list #news_13{ display:block;  }
#tabctrl_14:checked ~ .news_list #news_14{ display:block;  }
#tabctrl_15:checked ~ .news_list #news_15{ display:block;  }
#tabctrl_16:checked ~ .news_list #news_16{ display:block;  }
#tabctrl_17:checked ~ .news_list #news_17{ display:block;  }
#tabctrl_18:checked ~ .news_list #news_18{ display:block;  }
#tabctrl_19:checked ~ .news_list #news_19{ display:block;  }
#tabctrl_20:checked ~ .news_list #news_20{ display:block;  }
#tabctrl_21:checked ~ .news_list #news_21{ display:block;  }
#tabctrl_22:checked ~ .news_list #news_22{ display:block;  }
#tabctrl_23:checked ~ .news_list #news_23{ display:block;  }
#tabctrl_24:checked ~ .news_list #news_24{ display:block;  }
#tabctrl_25:checked ~ .news_list #news_25{ display:block;  }
#tabctrl_26:checked ~ .news_list #news_26{ display:block;  }
#tabctrl_27:checked ~ .news_list #news_27{ display:block;  }
#tabctrl_28:checked ~ .news_list #news_28{ display:block;  }
#tabctrl_29:checked ~ .news_list #news_29{ display:block;  }

#tabctrl_99:checked ~ .news_list .tabpanel{ display:block!important;  }


.news_list h3
{
    font-size: 120%;
    font-weight: bold;
    padding: 0;
    border: none;
    text-align: center;
    color: #1d2087; 
}
.news_row a
{
    text-decoration: none;
}


/*問い合わせ
---------------------------------------------------------------------------*/
.contact01 input[type=email],
.contact01 input[type=tel]
{
    width: 96%;
    max-width: 700px;
    border: 0;
    background: #f7f7f7;
    border-radius: 12px;
}

.contact01 input[type=email],
.contact01 input[type=tel] 
{
    height: 50px;
}

.contact01 input[name=route_staff_name]
{
    width: 80%;
}

.contact06 br
{
    display: none;
}
.contact11 br:first-child
{
    display: none;
}

.contact01 input[type=submit],
.contact01 input[value='戻る']
{
    background-color: #F9D94D;
    border: 1px solid #F1C52C;
    padding: 1em;
    font-size: 16px;
    width: 12em;
    text-align: left;
    cursor: pointer;
}
.contact01 input[value='戻る']
{
    text-align: right;
}


/*表彰一覧
---------------------------------------------------------------------------*/

.align_top
{
    vertical-align: top;
}
.award_list
{
    font-size: 13px;
    width: auto!important;
}
.award_list th
{
    text-align: center!important;
    white-space: nowrap;
    background: #e6e6fa;
}
.award_list th,
.award_list td
{
    padding: 0!important;
    border: 1px solid #333;
}





/*CSR活動
---------------------------------------------------------------------------*/
.page-template-page-csr .btn_box.display {
    display: inline-block;
}


/*個人情報保護方針
---------------------------------------------------------------------------*/
.content-privacy table {
    background: #f7f7f7;
    width: 825px;
    border-top: solid 1px #ccc;
    border-left: solid 1px #ccc;
}
.content-privacy table td {
    border-right: solid 1px #ccc;
}